.container-info {
    display: flex;
}

.container-info > p {
    display: inline-block;
    flex: 1;
}

.custom-class-modal{
    width: 60% !important;
}

.label-info{
    margin-left: 10px;
}

.form-field-detalle{
    width: 100% !important;
}

mat-list-item {
    float: left !important;
    display: inline-block !important;
    width: auto !important;
}

@media screen and (max-width: 650px){
    .container-info {
        flex-direction: column;
    }

    .custom-class-modal{
        max-width: 90% !important;
        width: 100%;
    }
}

